Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bibliography
Class BiblioBookArticle

    java.lang.Object
      org.biojava.bibliography.BibRef
          org.biojava.bibliography.BiblioArticle
              org.biojava.bibliography.BiblioBookArticle

    public class BiblioBookArticle

extends BiblioArticle

It represents a book article.

Since:
  1.2
Version:
  $Id: BiblioBookArticle.java 2812 2003-07-16 16:01:11Z mrp $
Author:
  Martin Senger

Field Summary
`BiblioBook` | `fromBook` Book this is from.

Fields inherited from class org.biojava.bibliography.BiblioArticle
`firstPage, lastPage`

Fields inherited from class org.biojava.bibliography.BibRef
`authors, contributors, coverage, crossReferences, date, description, entryStatus, format, identifier, language, properties, publisher, rights, subject, title, type`

Constructor Summary
`BiblioBookArticle()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### fromBook

    public BiblioBook fromBook

  Book this is from.

Constructor Detail

### BiblioBookArticle

    public BiblioBookArticle()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD